<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'bn', version '4.0'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'ডিফল্টরূপে সক্রিয় করা আছে';
$string['default_help'] = 'যদি সেট থাকে, সমস্ত নতুন অ্যাসাইনমেন্টের জন্য solutionsheet আপলোড ডিফল্টরূপে সক্রিয় করা হবে।';
$string['dohidesolutions'] = 'শিক্ষার্থীদের কাছ থেকে সমাধান লুকাতে ক্লিক করুন।';
$string['doshowsolutions'] = 'এখন শিক্ষার্থীদের সমাধান দেখাতে ক্লিক করুন।';
$string['enabled'] = 'সমাধান শিটগুলি';
$string['enabled_help'] = 'সক্রিয় করা হলে, শিক্ষক এই অ্যাসাইনমেন্টের জন্য এক বা একাধিক সমাধান শিট আপলোড করতে পারেন।';
$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['hidesolutionsafter'] = 'সমাধানের পর লুকান';
$string['pluginname'] = 'সমাধান শিট';
$string['showsolutions'] = 'শিক্ষার্থীদের সমাধান দেখান';
$string['solutions'] = 'সমাধান শিটগুলি';
$string['solutionsfrom'] = 'সমাধান {$a} থেকে পাওয়া যাবে।';
$string['solutionsheet:viewsolution'] = 'নির্দিষ্ট সময়সীমার পরে সমাধান শিটগুলি দেখুন';
$string['solutionsheet:viewsolutionanytime'] = 'যে কোন সময়ে সমাধান শিটগুলি দেখুন';
$string['solutionsnolonger'] = 'সমাধান আর পাওয়া যাচ্ছে না।';
$string['solutionsnotforstudents'] = '<strong>বিঃদ্রঃ:</strong> বর্তমানে শিক্ষার্থীদের কাছে সমাধান উপলব্ধ <strong>নয়</strong>।';
$string['solutionsnotyet'] = 'সমাধান এখনো পাওয়া যায় না।';
$string['uploadsolutionsheets'] = 'সমাধান শিটগুলি আপলোড করুন';
$string['yesfromprefix'] = 'হ্যাঁ,';
$string['yesfromsuffix'] = 'পূর্বনির্দিষ্ট তারিখের পরে';
$string['yesimmediate'] = 'হ্যাঁ, এখন থেকে';
